.text-justify {
    text-align: justify;
}

.input-group-text {
    background-color: #ffffff;
}

.btn-solicitar {
    color: #ffffff;
    font-weight: 500;
    border-radius: 20px;
}

.seccion-portada {
    text-align: center;
    position: relative;
}

.seccion-portada::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.3);
}

.seccion-portada img {
    display: block;
    width: 100%;
    height: auto;
}

.seccion-portada h1 {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    padding: 0 20px;
    margin: 0;
    font-size: 65px;
    color: #ffffff;
    z-index: 1;
}


.seccion-ofrecemos p {
    font-size: 22px;
}

.seccion-telemetria h2 {
    font-size: 50px;
}

.seccion-telemetria p {
    font-size: 20px;
}

hr {
    height: 2px !important;
    opacity: 100%;
}

.seccion-valor ul {
    list-style-type: none;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.seccion-nosotros p {
    font-size: 25px;
}

.seccion-puntos .puntos{
    font-size: 100px;
}

.seccion-puntos .puntos .punto{
    width: 10px;
    height: 10px;
    border-radius: 50%;
    
}

.seccion-puntos .video{
    width: 800px;
    height: 600px;
}

.seccion-mision-vision p{
    font-size: 20px;

}

.seccion-valores .img-fluid-valores{
    width: 350px;


}


.seccion-banner .material-img{
    width: 300px;
    height: 500px;

    
    
}
.seccion-prueba .cuadrado-perfecto{
    border-radius: 12px;
    box-shadow: 0 0 28px -9px rgba(0,0,0,.5);
}



.contenedor-contacto {
    padding: 50px 100px;
}

.formulario-demo {
    background-color: #ffffff;
    width: 600px;
}

.formulario-demo textarea {
    resize: none;
}

.swiper {
    width: 100%;
    height: 600px;
}

@media (max-width: 480px) {
    /* smartphones, iPhone, portrait 480x320 phones */

    .seccion-portada h1 {
        font-size: 20px;
    }

    .seccion-ofrecemos p {
        font-size: 1rem;
    }

    .seccion-telemetria h5 {
        font-size: 15px;
    }

    .seccion-telemetria h2 {
        font-size: 30px;
    }

    .seccion-telemetria p {
        font-size: 1rem;
    }

    .seccion-nosotros span {
        font-size: 40px;
    }

    .seccion-nosotros p {
        font-size: 1rem;
    }

    .formulario-demo {
        width: 90%;
    }

    .footer .footer-logo {
        width: 250px;
    }

    .footer .footer-icon {
        width: 40px;
        height: 40px;
    }

    .swiper {
        width: 100%;
        height: 300px;
    }
}

@media (min-width: 481px) and (max-width: 640px) {
    /* portrait tablets, portrait iPad, landscape e-readers, landscape 800x480 or 854x480 phones */

    .seccion-portada h1 {
        font-size: 30px;
    }

    .formulario-demo {
        width: 90%;
    }

    .footer .footer-logo {
        width: 300px;
    }

    .footer .footer-icon {
        width: 40px;
        height: 40px;
    }

    .swiper {
        width: 100%;
        height: 400px;
    }
}

@media (min-width: 641px) and (max-width: 960px) {
    /* tablet, landscape iPad, lo-res laptops and desktops */

    .seccion-portada h1 {
        font-size: 40px;
    }

    .footer .footer-logo {
        width: 300px;
    }

    .footer .footer-icon {
        width: 40px;
        height: 40px;
    }

    .swiper {
        width: 100%;
        height: 500px;
    }
}

@media (min-width: 961px) and (max-width: 1024px) {
    /* big landscape tablets, laptops, and desktops */
}

@media (min-width: 1025px) and (max-width: 1280px) {
    /* hi-res laptops and desktops */
}

@media (min-width: 1281px) {
    /* hi-res laptops and desktops */
}